
body {
  overflow-x: hidden;
  font-family:"Helvetica";

}


html{
overflow-x: hidden;
  font-family:"Helvetica";

}
.text-muted {
  color: #777777;
}
.text-primary {
  color: #fed136;
}
p {
  font-size: 14px;
  line-height: 1.75;
    font-family: "Helvetica";
}
p.large {
  font-size: 16px;

}
a,
a:hover,
a:focus,
a:active,
a.active {
  outline: none;
}
a {
  color: #fed136;
}
a:hover,
a:focus,
a:active,
a.active {
  color: #fec503;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Helvetica";
  text-transform: uppercase;
  font-weight: 700;
}
.img-centered {
  margin: 0 auto;
}




section {
  padding: 10px 0;
}

@media (min-width: 768px) {
  section {
    padding: 10px 0;
  }
}
.service-heading {
  margin: 15px 0;
  text-transform: none;
}

@media (min-width: 767px) {
 
}



@media (min-width: 768px) {
 


  
}
@media (min-width: 992px) {

 
 

}
@media (min-width: 1200px) {


 

}




section p {
  text-align:justify;
}







 section {
    padding: 10px 0;
  }
  
  
  
  



section#contact {
    background-color:#343434;


   min-height: 100px;
}



strong{

color:#ED2024!important;
font-size:14px!important;
}




.captcha-cntnt{

margin-left:18px;
}
 
 
 ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #222!important;
}
::-moz-placeholder { /* Firefox 19+ */
    color: #222!important;
}
:-ms-input-placeholder { /* IE 10+ */
    color: #222!important;
}
:-moz-placeholder { /* Firefox 18- */
    color: #222!important;
}

.form-control {
    background-color: #fff!important;
    background-image: none;
    border: none!important;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #222!important;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}


.form-control-contact {
    background-color: #fff!important;
    background-image: none;
    border: none!important;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #222!important;
    display: block;
    font-size: 14px;
    height: 60px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}



#recaptcha-val {transform:scale(0.77)!important;-webkit-transform:scale(0.77)!important;transform-origin:0 0!important;-webkit-transform-origin:0 0!important;}


.navbar-default{

  background-color:transparent!important;
}


.navbar-inverse{

  background-color:transparent!important;
  border:none!important;
}


.slideout-menu {
  position: fixed;
  top: 0;
  right: -319px;
  width: 319px;
  min-height:85%;

  z-index: 9999;
  overflow: hidden;


}
.slideout-menu h3 {
  position: relative;
  padding: 45px;
  color: #ffffff;
  font-size: 21px;
  font-weight: 400;
  text-align:center;
  top:50px;

}
.slideout-menu .slideout-menu-toggle {
  position: absolute;
  top: -19px;
  right: 30px;
  display: inline-block;
  padding: 6px 9px 5px;

  line-height: 1;

  color: #CECECE;
  text-decoration: none;
  vertical-align: top;

}


#scroller {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: -20px;
  overflow-y: scroll;
    background: rgba(145,48,55,0.8);

}

.slideout-menu .slideout-menu-toggle:hover {
  color: #999;
}
.slideout-menu ul {
  list-style: none;
  font-weight: 400;
  text-align:center;
}
.slideout-menu ul li {
  font-size:21px;

}



.slideout-menu ul li a {
  position: relative;
  display: block;
  padding: 8px 0px 8px 0px;
 text-align: left;
  color:#fff;
  text-decoration: none;
  letter-spacing: 2px;
    font-weight: 700;
}
.slideout-menu ul li a:hover {
  background: none;

}
.slideout-menu ul li a i {
  position: absolute;
  top: 15px;
  right: 10px;
  opacity: .5;
}

.header {


}
.slideout-menu-toggle {

  color: #999;
  text-decoration: none;
  float:right;


}
.slideout-menu-toggle:hover {
  color: #fff;
}
.slideout-menu-toggle i {
  vertical-align: top;

}


header {
    background-image: url('../img/slider.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: 100% 100%;
    -moz-background-size: 100% 100%;
    background-size: 100% 100%;
    -o-background-size: 100% 100%;
}

header .intro-text {
    padding-top: 10px;
    padding-bottom: 10px;
}

header .intro-text .intro-lead-in {
    font-style: italic;
    font-size: 22px;
    line-height: 22px;
    margin-bottom: 25px;
}

header .intro-text .intro-heading {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 50px;
    line-height: 50px;
    margin-bottom: 25px;
}

@media (min-width: 768px) {
    header .intro-text {
        padding-top: 54px;

    }
    header .intro-text .intro-lead-in {
        font-style: italic;
        font-size: 40px;
        line-height: 40px;
        margin-bottom: 25px;
    }
    header .intro-text .intro-heading {
        text-transform: uppercase;
        font-weight: 700;
        font-size: 75px;
        line-height: 75px;
        margin-bottom: 50px;
    }
}



.menu-logo{
    padding-left: 25px;

}

.close-slide-icon{

    padding-top: 40px;
}

.modal {
    text-align: center!important;
    padding: 0!important;
}



.modal-open{

    padding-right: 0px!important;
}

.modal-header{

    border:1px solid #f37335!important;
}


.portfolio-modal .modal-content {
    border-radius: 0;
    background-color:#202119!important;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
    min-height: 100%;
    padding: 10px 0;
    text-align: center;
    z-index: 9999;
    opacity: 0.9;
}
.portfolio-modal .modal-content h2 {
    margin-bottom: 5px;

}


.portfolio-modal .modal-content ul.list-inline {

    margin-top: 0;
}
.portfolio-modal .modal-content img {

}
.portfolio-modal .close-modal {
    position: absolute;
    width: 75px;
    height: 75px;
    background-color: transparent;
    top: 25px;
    right: 25px;
    cursor: pointer;
}
.portfolio-modal .close-modal:hover {
    opacity: 0.3;
}
.portfolio-modal .close-modal .lr {
    height: 75px;
    width: 1px;
    margin-left: 35px;
    background-color: #222222;
    transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    /* IE 9 */
    -webkit-transform: rotate(45deg);
    /* Safari and Chrome */
    z-index: 1051;
}
.portfolio-modal .close-modal .lr .rl {
    height: 75px;
    width: 1px;
    background-color: #222222;
    transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    /* IE 9 */
    -webkit-transform: rotate(90deg);
    /* Safari and Chrome */
    z-index: 1052;
}


.modal-content {
    position: relative;
    background-color: rgba(34,34,34,0.8)!important;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;

    border: 1px solid #f37335!important;

    border-radius: 6px;
    outline: 0;
    -webkit-box-shadow: 0 3px 9px rgba(0,0,0,.5);
    box-shadow: 0 3px 9px rgba(0,0,0,.5);
}

.btn-success{


}

.form-controllogin {
    background-color: #fff!important;
    background-image: none;
    border: none!important;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #fff!important;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 60%!important;
}

.btn-block {
    display: block;
    width: 60%!important;
}

::-moz-selection {
    text-shadow: none;
    background: #AE213B;
}

::-webkit-selection {
    text-shadow: none;
    background: #AE213B;
}

::selection {
    text-shadow: none;
    background: #AE213B;
}

img::selection {
    background: transparent;
}

img::-moz-selection {
    background: transparent;
}


section#liveab{

     background: #1B1F2A;
     min-height: 300px;
 }

section#baccarat{

     background: #1B1F2A;
     min-height: 300px;
 }


section#liveteenpatti{

    background: #ad0045;
    min-height: 300px;
}

section#roulette{

    background: #ad0045;
    min-height: 300px;
}

section#dragontiger{

    background: #242A38;
    min-height: 300px;
}


section#contact{

    background: #1B1F2A;
    min-height: 300px;
}

section p{

    color:#fff;
}

section h3{

    color:#fff;
}

section ul li{


}
section ol li{

    color:#fff;
}


section ul li{

    line-height: 1.75;
}

section ol li{

    line-height: 1.75;
}


section h6{

    font-weight: bold;
    color: #fff;
}


.deskimg{

    margin-top: 20px;
}

.modal-footer {
    padding: 15px;
    text-align: right;
     border-top: none!important;
}

.formLogin{padding: 15px; min-width:300px;}

.navbar-default .navbar-shrink {
    background-color: #222222!important;
    padding: 10px 0;
}

.navbar-default {
    background-color: #f8f8f8;
     border: none!important;
}

.activeheader{

    background-color: #222222!important;
    height:100px!important;

}


.menuindex{
  display:none;
}
.menuindexshow{

    display:block;
}

#contact p{
    color:red!important;
}

.slideout-menu{

    line-height: 1!important;
}

.logo{


}

.logolg{

    display: none!important;
}

.carouselpos{

    margin-top:40px;
}


.menulogin{

    padding-top:39px;padding-right: 20px;
}

.menutogglelogout{
    padding-top:39px;padding-right:20px;

}

.logname{
    color:#fff;font-weight: bold;padding-top:39px;padding-right: 20px;display: none;
}

.menutoggle{

    padding-top:39px;
}

.btn-danger {
    color: #ffffff;
    background-color: #f37335;
    border-color: #f37335;
    font-weight: bold;
    font-size: 20px!important;
    padding-top: 3px!important;
}


.modal-body {
    position: fixed!important;
    padding: 15px!important;
    background-color: rgba(34,34,34,0.8)!important;
    width: 100%!important;
    border-left: 1px solid #f37335!important;
    border-right: 1px solid #f37335!important;
    border-bottom: 1px solid #f37335!important;
}

body.iosBugFixCaret.modal-open { position: fixed; width: 100%; }